form {
	display: flex;
	flex-direction: column;
	gap: 30px;
}

form .wpcf7-radio {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 16px;
}

@media(max-width: 600px) {
	form .wpcf7-radio {
		grid-template-columns: auto;
	}
}

form .wpcf7-radio .wpcf7-list-item {
	margin: 0;
	position: relative;
}

/* radio */
form .wpcf7-radio input[type="radio"] {
	position: absolute;
	opacity: 0;
	inset: 0;
	cursor: pointer;
}

form .wpcf7-list-item-label {
	display: block;
	padding: 16px 24px;
	background: #ffffff;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #111;
	border: 0.89px solid rgba(0, 0, 0, 0.15);
	border-radius: 14px;
	overflow: hidden;
}

/* checked */
form .wpcf7-radio input[type="radio"]:checked+.wpcf7-list-item-label {
	border-color: #FBEBB3;
	background: #FBEBB3;
}

/* upload */

/* скрываем нативный input */
.file-upload__input {
	position: absolute;
	inset: 0;
	opacity: 0;
	cursor: pointer;
}

/* контейнер */
.file-upload {
	display: block;
	position: relative;
}

.file-upload.has-file .file-upload__btn {
	border-color:green !important;
}

.file-upload.has-file i._icon-upload1::before {
	content: "";
	color:green;
}
.file-upload.has-file .file-upload__name {
	color:green;
}
/* текст сверху */
.file-upload__text {
	display: block;
	margin-bottom: 12px;
	font-size: 14px;
	color: rgb(58, 58, 58);
}

/* кнопка */
.file-upload__btn {
	display: inline-flex;
	align-items: center;
	gap: 4px;
	padding: 12px 24px;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: 14px;
	background: #fff;
	cursor: pointer;
	transition: .2s;
}

.file-upload__name {
	font-size: 16px;
	font-weight: 600;
}

._icon-upload1::before {
	font-size: 16px;
/* 	color: #5b4dff; */
	color: #81a74b;
}

/* hover */
.file-upload:hover .file-upload__btn {
	border-color: #81a74b;
}

/* имя файла после выбора */
.file-upload.has-file .file-upload__btn {
	border-style: solid;
}

/* input text */
form input[type="email"],
form input[type="text"],
form textarea {
	padding: 12px 16px;
	border: 0.89px solid rgba(0, 0, 0, 0.1);
	border-radius: 14px;
	background: #fbfaf7;
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000;

}

form textarea {
	min-height: 100px;
	resize: none;
	max-height: 120px;
}

form textarea::placeholder,
form input[type="text"]::placeholder,
form input[type="email"]::placeholder{
	color: rgba(10, 10, 10, 0.5);
	font-size: 16px;
}

span[data-name="company_name"] {
	margin-bottom:30px;
}

/* submit */
form input[type="submit"] {
	padding: 16px 32px;
	font-size: 16px;
	font-weight: 600;
	color: #111111;
	background-color: #81a74b;
	border-radius: 16px;
	width: fit-content;
}

form input[type="submit"]:hover {
	background-color: #81a74b52;
	cursor: pointer;
}

form .wpcf7-spinner,
form .wpcf7-response-output{
	display: none;
}